"""
Georeferencer - QGIS Plugin Initialization.
"""

def classFactory(iface):
    """
    Load SmartGeoreferencerPlugin class from plugin.py.
    """
    from .plugin import SmartGeoreferencerPlugin
    return SmartGeoreferencerPlugin(iface)
